/* --------------------------------------------------------------
 *
 * RuneAudio custom styles
 *
 * Copyright 2013, Andrea Coiutti (ACX webdesign)
 * http://www.acxwebdesign.com
 *
-------------------------------------------------------------- */


/* Generali
-------------------------------------------------------------- */

.floatsx { float: left; }
.floatdx { float: right; }
.clear { clear: both; }
.justified { text-align: justify; }
.mid { margin-bottom: -3px; }
.rel { position: relative; }
.rbg { background: #ff0000; }
.gbg { background: #00ff00; }
.bbg { background: #0000ff; }
.txtsx { text-align: left; }
.txtdx { text-align: right; }
.txtmid { text-align: center; }



/* Struttura
-------------------------------------------------------------- */

html, body {
	height: 100%;
}
body {
	background: #000;
	font-size: 16px;
	/*line-height: 1.625;*/
	line-height: 1.375;
	color: #888;
}
.404 .wrap {
	min-height: 600px;
}



/* Header
-------------------------------------------------------------- */

#header {
	height: 80px;
	background: #222;
	border: 0;
	z-index: 10;
}
#header nav {
	position: relative;
}
#header nav a {
	text-transform: uppercase;
}
#header .dropdown-menu {
	background-color: #333;
}
#header .dropdown-menu a {
	color: #fff;
}
#header .dropdown-toggle b {
	margin-left: 4px;
	border-bottom-color: #fff;
	border-top-color: #fff;
}
.navbar > .container .navbar-brand {
    margin: 15px 30px 0 3px;
	padding: 0;
	font-size: 30px;
	text-transform: lowercase;
}
.navbar-brand img {
	max-width: 200px;
	max-height: 50px;
}
.shopnow {
	width: 175px;
	text-transform: uppercase;
}



/* Sidebar
-------------------------------------------------------------- */

.widget_recent_entries ul, ul.phpbb {
	margin: 0 0 20px;
	padding: 0;
}
.widget_recent_entries li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.widget_recent_entries li a {
	display: block;
	padding: 3px 0;
	border-bottom: 1px dashed #222;
}
.widget_recent_entries li a:before {
	display: inline-block;
	font-family: 'FontAwesome';
	content: '\f017';
	margin: 0 5px 0 0;
	text-align: center;
    width: 16px;
	color: #aaa;
}
.widget_recent_entries li:last-child a {
	border-bottom: 0;
}
ul.phpbb li {
	display: block;
	margin: 0;
	padding: 3px 0;
	border-bottom: 1px dashed #222;
	list-style: none;
}
ul.phpbb li:last-child {
	border-bottom: 0;
}
ul.phpbb i {
	display: inline-block;
	width: 16px;
	margin-right: 5px;
	text-align: center;
	color: #aaa;
}
.support-us-button {
	border-radius: 5px;
}



/* WordPress Generated Classes
-------------------------------------------------------------- */

.aligncenter { display: block; margin: 24px auto 20px; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-right: 0; margin-left: 0; }



/* Content
-------------------------------------------------------------- */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content {
	padding-bottom: 30px;
}
.hentry footer { }

.page .wrap {
	padding-bottom: 40px;
}
.page-header {
    border-bottom: 10px solid #222;
    margin: 20px 0 20px;
    padding-bottom: 0;
}

hr {
	clear: both;
	margin: 40px 0;
    border-color: #222;
    border-width: 1px 0 0;
	border-style: dashed;
	color: #222;
}
br.spacer {
    clear: both;
	margin: 0;
	padding: 0;
	height: 5px;
	line-height: 5px;
}

.post-thumbnail {
	margin: 20px 0;
	border-top: 1px dashed #222;
	border-bottom: 1px dashed #222;
}
.post-thumbnail img {
	max-width: 100%;
	height: auto;
}
.entry-meta {
	font-size: 14px;
	color: #555;
}
.type-post h2 {
	margin: 32px 0 16px;
}
#authorarea .avatar {
	margin: 0 10px 0 0;
	border-radius: 35px;
}
.addthis_button_facebook_like {
	margin-right: 30px;
}



/* Home page
-------------------------------------------------------------- */

.home h1, .home h2 {
	font-size: 38px;
	font-weight: 300;
	color: #fff;
	text-transform: uppercase;
}
.home .btn {
    font-size: 18px;
}
.home-block {
	width: 100%;
	min-height: 300px;
	padding: 80px 0;
	border-bottom: 20px solid #111;
	background-position: 50% center;
    background-repeat: no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.home-block .claim {
	margin: 20px 0;
	font-size: 24px;
}
.home-block .claim em {
	color: #fff;
}
.home-block .btn {
	margin-top: 20px;
}
.home-block.block1 {
	margin-top: -20px;
}
.home-block.block2 {
	border-bottom: 0;
}
.home-block.block1,
.home-block-bg.bg1 {
	background-image: url(../img/home-block-1.jpg);
}
.home-block.block2,
.home-block-bg.bg2 {
	background-image: url(../img/home-block-2.jpg);
}
.home-block.block3,
.home-block-bg.bg3 {
	background-image: url(../img/home-block-4.jpg);
}
.home-block.block4 {
	background-image: none;
	/*border-bottom: 0;*/
}
.home-block-bg {
	display: none;
}
.home-semiblock {
	background: #333;
}
.home-semiblock .wrap {
	padding-top: 20px;
	padding-bottom: 20px;
}
.home-semiblock h2 {
	margin-top: 0;
}
.home-semiblock p {
	font-size: 14px;
	line-height: 20px;
}
.home-semiblock .btn {
	font-size: 14px;
}

.carousel-inner .item {
	text-align: center;
}
.carousel-inner h3 a {
	display: inline-block;
	padding: 6px 10px;
	background-color: #333;
	text-align: center;
	color: #ddd;
}
.carousel-inner h3 a:hover,
.carousel-inner h3 a:focus {
	text-decoration: none;
	background: #222;
	color: #fff;
}
.carousel-caption {
    top: 0;
	bottom: auto;
	left: 0;
	right: 0;
	text-align: left;
    text-shadow: none;
}
.carousel-control:focus {
	outline: none;
}
.carousel-indicators {
    bottom: 0;
}

#guides {
	padding-top: 30px;
	padding-bottom: 30px;
}
#guides h2 {
	display: inline-block;
	margin-right: 10px;
}
#guides span {
	font-size: 20px;
}
#guides img {
	margin: 10px auto;
	border-radius: 4px;
}
#guides p {
    font-size: 14px;
    line-height: 20px;
}



/* Devices and FAQ
-------------------------------------------------------------- */

#device-list,
#device-list li {
	margin: 0 auto;
	padding: 0;
}
#device-list li {
	display: block;
	float: left;
	width: 33.33%;
	min-width: 180px;
	list-style: none;
}
#device-list a {
	display: block;
	width: 160px;
	margin: 20px auto;
	padding: 5px 0;
	background: #222;
	border-radius: 4px;
	font-size: 18px;
	text-align: center;
	color: #ccc;
}
#device-list a:hover,
#device-list a:focus {
	background: #333;
	text-decoration: none;
	color: #eee;
}
#device-list img {
	display: block;
	margin: 0 auto;
}
.device-box {
	float: right;
	width: 60%;
	margin-bottom: 30px;
	text-align: center;
}
.certified-devices .alert {
	margin-top: 30px;
}
.certified-devices h4 {
	font-size: 16px;
	text-transform: uppercase;
	color: #eee;
}

#faq p {
	margin: 0 0 20px;
}
#faq strong {
	color: #ddd;
}



/* Docs
-------------------------------------------------------------- */

#doc-menu {
	margin-top: 4px;
}
#doc-menu.affix {
	top: 10px;
	margin-top: 0;
}
.toc_widget_list {
	margin: 0;
	padding: 0;
}

#toc_container ul, #toc_container li {
    margin: 0;
    padding: 0;
}
#toc_container.no_bullets ul, #toc_container.no_bullets li, #toc_container.no_bullets ul li, .toc_widget_list, .toc_widget_list li {
    background: none repeat scroll 0 0 transparent;
    list-style: none outside none;
}
#toc_container.have_bullets li {
    padding-left: 10px;
}
#doc-menu ul ul {
    padding-left: 30px !important;
}
#toc_container {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #AAAAAA;
    display: table;
    font-size: 95%;
    margin-bottom: 1em;
    padding: 10px;
    width: auto;
}



/* Buttons and icons
-------------------------------------------------------------- */

.btn {
    text-transform: uppercase;
}
.btn.sx {
    margin-right: 5px;
}
i.sx {
    margin-right: 5px;
}
i.dx {
    margin-left: 5px;
}



/* Gallery
-------------------------------------------------------------- */

.ngg-galleryoverview {
    margin-top: 20px;
}
.ngg-gallery-thumbnail-box {
	float: left;
	width: 25%;
}
.ngg-gallery-thumbnail img {
	margin: 0 0 10%;
	padding: 0 !important;
    max-width: 90%;
    height: auto;
    border: none !important;
	background-color: none;
}
.ngg-gallery-thumbnail {
    float: none;
    margin: 0;
}



/* About
-------------------------------------------------------------- */

.hugeicon {
	margin: 20px 0;
	font-size: 300px;
	color: #414142;
}




/* Support us
-------------------------------------------------------------- */

.social-buttons a {
	padding: 10px 15px;
}
.social-buttons a i {
    display: inline-block;
    font-size: 60px;
}
.social-buttons p {
	font-size: 12px;
}

.rounded {
	border-radius: 50%;
}
.box-rounded {
	margin: 0 0 20px;
	padding: 15px 20px;
	background: #222;
	border-radius: 6px;
}
.box-rounded h3 {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 3px solid #333;
}
#icon-shop {
	display: block;
	font-size: 184px;
	color: #fff;
}
#icon-heart {
	font-size: 300px;
	color: #fff;
}
#form-donate {
	padding: 20px;
	background: #222;
	border-radius: 5px;
	text-align: center;
}



/* Team
-------------------------------------------------------------- */

#team h3 {
    text-align: center;
}
#team img {
   display: block;
   margin: 20px auto;
}
#main-contributors div {
   text-align: center;
}
#main-contributors img {
   display: block;
   width: 120px;
   margin: 12px auto 8px;
}
#team img, #main-contributors img {
	border-radius: 50%;
}
img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
/*
img.grayscale:hover {
     filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(0%);
}
*/



/* Features
-------------------------------------------------------------- */

.feature-list {
	margin-left: 0;
	padding-left: 20px;
	list-style: none;
}
.feature-list i {
	display: inline-block;
	margin: 6px 6px 0 0;
	font-size: 24px;
	color: #428BCA;
}
.feature-list li:before {    
	display: inline-block;
	width: 20px;
	text-align: center;
	font-family: 'FontAwesome';
	content: '\f046';
	margin: 6px 6px 0 0;
	font-size: 20px;
	color: #428BCA;
}
.feature-list.feature-todo li:before {
	content: '\f096';
}



/* Download
-------------------------------------------------------------- */

#download .device {
	float: left;
	width: 400px;
	margin: 20px 20px 0 0;
}
#download h3 span {
	margin-left: 3px;
    font-size: 16px;
    font-weight: 400;
    color: #888;
}
.download-hash {
	font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
}
.download-hash span {
	font-size: 14px;
}
.download-stats strong {
	margin-right: 2px;
}
.download-version strong {
	font-size: 24px;
	font-weight: 400;
	color: #fff;
}



/* Clients
-------------------------------------------------------------- */

.clients strong a {
	font-size: 24px;
	font-weight: 400;
}



/* YouTube responsive embed
-------------------------------------------------------------- */

.entry-content-asset {
    position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.entry-content-asset iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* Footer
-------------------------------------------------------------- */

#footer {
	margin-top: 40px;
	padding: 10px 0 20px;
	background: #222;
	font-size: 14px;
	color: #aaa;
}
.home #footer {
    margin-top: 0; /* TEMP - da rimuovere con home completa */
}
#footer .container {
	padding-top: 10px;
}
#footer a {
	color: #666;
}
#footer a:hover,
#footer a:focus {
	text-decoration: none;
	color: #fff;
}
.footer-menu ul {
	margin: 0;
	padding: 0;
}
.footer-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-menu li a {
	display: block;
	line-height: 30px;
	text-transform: uppercase;
	color: #ddd;
}
.footer-menu li a:hover,
.footer-menu li a:focus {
	text-decoration: none;
}
#footer .credits {
	text-align: right;
}

/* respinsive FB like box */

.footer-buttons a {
    display: inline-block;
	width: 30px;
	margin: 10px 0 10px 40px;
	padding: 0;
	text-align: center;
}
.footer-buttons a i {
    font-size: 40px;
    width: 24px;
}



/* AdSense
-------------------------------------------------------------- */

.sidebar {
	font-size: 14px;
	color: #666;
}
#sidebar-slot1 {
	display: block;
	width: 300px;
	margin: 20px auto;
}
.runeaudio-responsive-1 {
	width: 300px;
	height: 250px;
}
.sidebar-banners {
	text-align: center;
}
.sidebar-banners a {
	display: inline-block;
	max-width: 100%;
	margin: 0 0 10px;
}
.sidebar-banners a:nth-child(2n+1) {
	margin-right: 10px;
}
.sidebar-newsletter {
	margin: 0 0 30px;
	padding: 5px 10px 10px;
	background: #222;
	border-radius: 4px;
}



/* Responsive embeds
-------------------------------------------------------------- */

.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* Contact
-------------------------------------------------------------- */

.wpcf7-form p {
	display: none;
}
.wpcf7-form #privacy {
	margin-right: 5px;
}



/* Colors
-------------------------------------------------------------- */

.navbar-default .navbar-brand,
.home-block .claim,
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.footer-menu li a:hover, .footer-menu li a:focus {
	color: rgba(0,149,216,1);
}
.btn-primary,
.navbar-default .navbar-nav > li.getnow > a,
.navbar-default .navbar-toggle .icon-bar {
    background-color: rgba(0,149,216,1);
}
.btn-primary,
.navbar-default .navbar-toggle {
    border-color: rgba(0,149,216,1);
}



/* Typography
-------------------------------------------------------------- */

h1, h2, h3, h4, h5 {
	color: #fff;
}
h1, h2, h3 {
	font-weight: 300;
	text-transform: uppercase;
}



/* Bootstrap overwrites
-------------------------------------------------------------- */

p {
	margin: 0 0 20px;
}
strong {
    color: #ccc;
}
a strong {
    color: inherit;
}
blockquote {
    border-left: 5px solid #222;
    margin: 20px 0;
    padding: 0 20px;
	color: #576B7F;
}
blockquote p {
    font-weight: 300;
}
code, pre, .alert, .alert-danger, .alert-success, .alert-info {
    background-color: #222;
    border: none;
}
.alert-info {
    color: #C3D6DF;
}
.alert i {
    margin-right: 10px;
	font-size: 20px;
}
pre {
	color: #888;
}
.nav-tabs {
    border-bottom: 1px solid #222;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    background-color: transparent;
	border-color: #222;
	color: #ddd;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #222;
    border-color: #222 #222 transparent;
    color: #ddd;
}
.btn:hover, .btn:focus {
	border-color: transparent;
}
.btn-sm, .btn-xs {
    padding: 1px 5px;
	border-radius: 3px;
    font-size: 12px;
    line-height: 1.5;
}
.btn-default {
    background-color: #474949;
    border-color: #474949;
    color: #fff;
}
.btn-default:hover, .btn-default:focus {
    background-color: #3A3C3C;
    border-color: #3A3C3C;
    color: #fff;
}
label {
    font-weight: normal;
}
.breadcrumb {
    background: #333;
}
.breadcrumb > li + li:before {
    color: #ccc;
    content: "> ";
    padding: 0 5px;
}
.txtmid .img-responsive {
	margin-left: auto;
	margin-right: auto;
}
.thumbnail {
    background-color: #222222;
    border: 0;
	font-size: 12px;
	text-align: center;
}
.thumbnail .caption {
	color: #888;
}
.main li {
	line-height: 1.625;
}
.modal-title {
	color: #333;
}



/* Media Queries
-------------------------------------------------------------- */

@media (min-width: 768px) {
	.navbar-collapse:before, .navbar-collapse:after {
		display: inline;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 0 20px;
		line-height: 80px;
		border-radius: 0;
		font-size: 14px;
		color: #ddd; 
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		background-color: transparent;
	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
		background-color: transparent;
		color: #ddd;
	}
	.navbar-default .navbar-nav > li.getnow {
		margin: 21px 0 0 15px;
		padding: 0;
	}
	.navbar-default .navbar-nav > li.getnow > a {
		border: 1px solid transparent;
		border-radius: 4px 4px 4px 4px;
		cursor: pointer;
		display: inline-block;
		font-size: 14px;
		font-weight: 500;
		line-height: 1.42857;
		margin-bottom: 0;
		padding: 8px 12px;
		text-align: center;
		vertical-align: middle;
		white-space: nowrap;
		border-color: #428BCA;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	.navbar-default .navbar-nav > li.getnow > a:hover,
	.navbar-default .navbar-nav > li.getnow > a:focus {
		background-color: #357EBD;
		border-color: #3071A9;
		color: #fff;
	}
	.navbar-default .navbar-nav > li.getnow > a:hover
	.navbar-default .navbar-nav > li.getnow > a:focus {
		color: #fff;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.home-block {
		padding: 10px 0;
	}
	#doc-menu.affix {
		position: static;
	}
}
@media (max-width: 991px) {
	.home-block {
		background: #000 !important;
		padding-top: 25px;
		padding-bottom: 15px;
	}
	.home-block.block1 {
		margin-top: 0;
	}
	.home-block-bg {
		display: block;
		max-height: 250px;
		background-position: 50% center;
		background-repeat: no-repeat;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover;
	}
	.home-block-bg.bg1 {
		margin-top: -20px;
	}
	.home-block-bg.bg1 {
		background-position: left center;
	}
	.home-block-bg.bg2 {
		background-position: right center;
	}
	#doc-menu.affix {
		position: static;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#menu-primary-navigation {
		float: right;
	}
	.navbar-default .navbar-nav {
		margin-right: -20px;
		padding-right: 0;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 0 13px; 
	}
	.navbar-default .navbar-nav > li.getnow {
		margin: 19px 0 0 10px;
		padding: 5px 0 0;
		background: transparent;
	}
	.navbar-default .navbar-nav > li.getnow > a {
		font-size: 13px;
		padding: 7px 10px 5px;
	}
	.shopnow {
		width: auto;
	}
	#sidebar-slot1 {
		width: 200px;
	}
	.runeaudio-responsive-1 {
		width: 200px;
		height: 200px;
	}
	.sidebar-banners a:nth-child(2n+1) {
		margin-right: 0;
	}
	.sidebar-newsletter {
		padding-bottom: 26px;
	}
}
@media (max-width: 767px) {
	.navbar-default .navbar-toggle {
		top: 15px;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background: #333;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		margin: 19px -15px 0;
		padding: 0;
		border: 0;
	}
	.navbar-default .navbar-nav {
		margin: 0;
		padding: 0;
		background: #222222;
	}
	.navbar-default .navbar-nav > li > a {
		line-height: 25px;
		border-bottom: 1px solid #333;
		border-radius: 0;
		color: #ddd;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
		background-color: #111;
		color: rgba(0,149,216,1);
	}
	.navbar-default .navbar-nav > li.getnow {
		position: relative;
		top: auto;
		right: auto;
		background: rgba(0,149,216,1);
	}
	.device-box {
		float: none;
		width: auto;
	}
	.device-box img {
		margin: 0 auto;
	}
	#footer h4, .footer-menu li a, #footer .credits {
		text-align: center;
	}
	.footer-buttons {
		padding-top: 20px;
	}
	.footer-buttons a {
		margin: 10px 20px;
	}
	.sidebar-banners a {
		margin-right: 10px;
	}
}
@media (max-width: 767px) {
	#device-list li {
		width: 50%;
	}
}
@media (max-width: 479px) {
	.home h1, .home h2 {
		font-size: 32px;
	}
	#device-list li {
		width: 100%;
	}
	.hugeicon {
		font-size: 250px;
	}
}